This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660849 - FTBFS perl-Class-Observable-1.04-8.fc14
FTBFS perl-Class-Observable-1.04-8.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Class-Observable (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:09 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-16 02:16:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (47.93 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
build.log (7.13 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
mock.log (921 bytes, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
root.log (60.36 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
build.log (7.19 KB, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details
mock.log (929 bytes, text/plain)
2010-12-07 13:09 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:09:13 EST
perl-Class-Observable-1.04-8.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:09:16 EST
Created attachment 465908 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:09:17 EST
Created attachment 465909 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:09:18 EST
Created attachment 465910 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:09:20 EST
Created attachment 465911 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:09:21 EST
Created attachment 465912 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:09:22 EST
Created attachment 465913 [details]
mock.log


mock.log for x86_64
Comment 7 Marcela Mašláňová 2010-12-16 02:16:32 EST
I added missing BR Class::ISA.

Note You need to log in before you can comment on or make changes to this bug.